Unable to update Viewer 2 to 1.21 on OS 10.9.3 MBP

Started 1 month ago | Discussions thread
ForumParentFirstPreviousNextNext unread
Flat view
erichK
Veteran MemberPosts: 3,951Gear list
Like?
Unable to update Viewer 2 to 1.21 on OS 10.9.3 MBP
1 month ago

I have tried repeatedly over the last few months, but keep getting a message OLYMPUS that "Viewer 3 can’t be installed on this computer" although it already, but only in version 1.01.

Although I mostly use Lightroom 5, and am lately doing most of my printing on a much more powerful PC (on which, btw, the Windows version of the Viewer 3 1.21 upadate installed flawlessly, I prefer to have both systems working properly.

Has anyone else had this experience? Is there a workaround, or a patch or other solution either to the Mac OS or to viewer that will fix this problem.

erichK
saskatoon, canada
Photography is a small voice, at best, but sometimes one photograph, or a group of them, can lure our sense of awareness.
- W. Eugene Smith, Dec 30, 1918 to Oct 15, 1978.
http://erichk.zenfolio.com/
http://www.fototime.com/inv/7F3D846BCD301F3
underwater photos:
http://www.scubaboard.com/gallery/showgallery.php/cat/500/ppuser/5567

 erichK's gear list:erichK's gear list
Olympus E-1 Olympus E-330 Olympus E-420 Olympus E-620 Olympus E-5 +16 more
ForumParentFirstPreviousNextNext unread
Flat view
ForumParentFirstPreviousNextNext unread
Keyboard shortcuts:
FForum PPrevious NNext WNext unread UUpvote SSubscribe RReply QQuote BBookmark post MMy threads
Color scheme? Blue / Yellow